How to install ruby-pgplot on Debian Unstable (Sid)